## golang-github-azure-go-pkcs12 0.0~git20150623.0.a635c06

=== debian/changelog ===
golang-github-azure-go-pkcs12 (0.0~git20150623.0.a635c06-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.2.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Nov 2018 20:00:03 +0100

golang-github-azure-go-pkcs12 (0.0~git20150623.0.a635c06-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * Add myself to Uploaders.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Wed, 26 Oct 2016 03:32:15 +0200

golang-github-azure-go-pkcs12 (0.0~git20150623.0.a635c06-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 04 Sep 2015 13:57:55 -0700
