=== debian/control ===
Source: golang-github-azure-go-pkcs12
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Tianon Gravi <tianon@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
Standards-Version: 4.2.1
Homepage: https://github.com/azure/go-pkcs12
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-go-pkcs12
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-go-pkcs12.git
XS-Go-Import-Path: github.com/Azure/go-pkcs12

Package: golang-github-azure-go-pkcs12-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: PCKS#12 implementation for Go
 Package pkcs12 provides some Go implementations of PKCS#12.
 .
 This implementation is distilled from https://tools.ietf.org/html/rfc7292
 and referenced documents.  It is intented for decoding P12/PFX-stored
 certificate+key for use with the crypto/tls package.
